{% extends "base.twig" %}

{% block content %}

<main class="site-content">

	<div class="container">

		<div class="copy">


		{% for post in posts %}

			<article class="post post--overview">

				{% if post.Image %}

					<img src="" data-src="{{ Image(post)|resize(null, 350)}}" class="lazyload " alt="{{ post.title }}">

				{% endif %}

				<h1>{{ post.title }}</h1>

				{{ post.content|excerpt(15)}}

				<a href="{{ post.link }}" class="btn btn--noir">Continue reading</a>

				
				
			</article>

		{% endfor %}

			<div class="prev-next">				
				
	        </div>

		</div>


		<aside class="sidebar sidebar--news">
			
		</aside>

					
	</div>

</main>

{% endblock %}